Subject: GA-DIGEST V1 #1129
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Thursday, April 18 2002          Volume 01 : Number 1129

----------------------------------------------------------------------

Date: Tue, 16 Apr 2002 13:19:41 -0400
From: "Ross Wm. Rader" <[email-masked]>
Subject: [ga] Fw: Renewal Scams

I know a few of you are working along the same lines as Mark, so I thought
it might be useful to pass this on. Continued coordination of effort will be
important.

- -rwr

- ----- Original Message -----
From: "Mark Petersen" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, April 16, 2002 12:51 PM
Subject: Renewal Scams

Hi All,
    FYI, we are now posting "renewal scam" Postal and Emails that our
clients have been sending us.
Feel free to *borrow* any of this information if you would like to post it
on your own sites for your
customers information. Getting this information to our clients is key if we
are going to be able to slow
these guys down in this practice.
Likewise, if you have something that we can post for our clients, please
feel free to email it to me.

You can find what we have posted thus far at
http://www.planet-nic.com/scams.asp

Mark Petersen   [email-masked]
Planet Nic  http://www.planet-nic.com

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 16 Apr 2002 15:10:09 -0400
From: "Ross Wm. Rader" <[email-masked]>
Subject: [ga] Re: [registrars] Fw: Renewal Scams

Sorry Tim - I should have been clearer in what I meant re: "coordination" -
to rephrase, "continuing to share information like this is important as it
will allow us each to keep our customers informed and safe from the
questionable practices of the minority"

That better? ;)

- -rwr

- ----- Original Message -----
From: "Tim Ruiz" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Tuesday, April 16, 2002 2:24 PM
Subject: Re: [registrars] Fw: Renewal Scams

> >Continued coordination of effort will be important.
>
> Ross, or anyone else. We have "touched base" with a few of you but I'm not
aware of any more coordination than that. If there is a more coordinated
effort going on to address this issue, please let me know.
>
> Tim Ruiz
> Go Daddy Software, Inc.
>
> -------- Original Message --------
> Subject: [registrars] Fw: Renewal Scams
> From: "Ross Wm. Rader" <[email-masked]>
> Date: Tue, April 16, 2002 10:19 am
> To: "Registrars@Dnso. Org" <[email-masked]>, <[email-masked]>
>
> I know a few of you are working along the same lines as Mark, so I
> thought it might be useful to pass this on. Continued coordination of
> effort will be important.
>
> -rwr
>
> ----- Original Message -----
> From: "Mark Petersen" <[email-masked]>
> To: <[email-masked]>
> Sent: Tuesday, April 16, 2002 12:51 PM
> Subject: Renewal Scams
>
>
> Hi All,
> FYI, we are now posting "renewal scam" Postal and Emails that our
> clients have been sending us.
> Feel free to *borrow* any of this information if you would like to
> post it on your own sites for your
> customers information. Getting this information to our clients is key
> if we are going to be able to slow
> these guys down in this practice.
> Likewise, if you have something that we can post for our clients,
> please feel free to email it to me.
>
> You can find what we have posted thus far at
> http://www.planet-nic.com/scams.asp
>
> Mark Petersen [email-masked]
> Planet Nic http://www.planet-nic.com
>
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 16 Apr 2002 23:58:55 +0200
From: "DNSO Secretariat" <[email-masked]>
Subject: [ga] NC Task Forces at a glance

[To: [email-masked]; [email-masked]]
[To: [email-masked]; [email-masked]]

A new web site page to assist you in consulting the Names Council Task Force
work at a glance:
http://www.dnso.org/dnso/nctaskforcesindex.html

DNSO Secretariat

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 16 Apr 2002 15:56:53 -0700 (PDT)
From: Rick Wesson <[email-masked]>
Subject: [ga] FW: Domain Slamming?  (This time by VeriSign!) (fwd)

FYI

- -rick

- ---------- Forwarded message ----------
Date: Tue, 16 Apr 2002 17:11:41 -0400
From: Tom D'Alleva <[email-masked]>
To: [email-masked]
Subject: FW: Domain Slamming?  (This time by VeriSign!)

FYI,

This is an excerpt from message picked up on an ISP web forum about
VeriSign's domain name postal solicitation.

>
>Their message violates Federal Mail Guidelines
>
>The official USPS regulations for mail "that reasonably could be
>considered a bill, invoice, or statement of account due, but is in
>fact a solicitation for an order":
>
> http://pe.usps.gov/text/dmm/c031.htm
>
>The requirement is that the following phrase must appear in at least
>thirty point capital letters on the face of the notice: "THIS IS NOT A
>BILL. THIS IS A SOLICITATION. YOU ARE UNDER NO OBLIGATION TO PAY THE
>AMOUNT STATED ABOVE UNLESS YOU ACCEPT THIS OFFER."
>
>They even have a helpful example picture of what it should look like:
>
> http://pe.usps.gov/text/dmm/c031.htm#Rar16021
>
>
>The Verisign messages clearly violate this requirement, and come under
>the mail fraud category.  You can complain to your local Postal
>Inspectors, or file your complaint online at:
>
> http://www.usps.com/websites/depart/inspect/fraud/MailFraudComplaint.htm

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 17 Apr 2002 18:11:35 +0200
From: "DNSO Secretariat" <[email-masked]>
Subject: [ga] NC teleconference Agenda - April 18, 2002 

[To: [email-masked]; [email-masked]]
[To: [email-masked]]

The Names Council teleconference will be held on 18 April 2002 at the
following time:

       (6:00 LA, 9:00 New York, 15:00 Paris, 22:00 Japan/Korea, 23:00
Melbourne)
         ------------------------------------------------------------
         Local time between April and October, Summer in the Northern
Hemisphere
         ------------------------------------------------------------
         Reference (Coordinated Universal Time)     UTC         13:00
         ------------------------------------------------------------
         The DST starts/ends on last Sunday of October (with some
exceptions)
         ------------------------------------------------------------
         For other places see http://www.timeanddate.com/worldclock/

The full participants are the 21 NC members as listed in
http://www.dnso.org/constituency/ncmembers.html, DNSO Secretariat and ICANN
Officers

2.Agenda and related documents

This is the third teleconference after Accra dedicated to ICANN Reform

Proposed NC Agenda April 18:

Normal business

1. e-mail rules - vote to adopt - without discussion
http://www.dnso.org/clubpublic/council/Arc10/msg00063.html

Evolution

2. Approval of draft conclusions to date

3. Board composition
       - inclusion of chairs of advisory bodies
       - change of size of board/trustees
       - role of nominating committee.
       - increase/change in ability of new Board to make policy.

4. At-large
       - inclusion of government nominees in Board as surrogate for at-large
       - general issue

5. Transparency
       - idea of ombudsman
       - idea of public participation manager
       - alternatives

6. AOB

Minutes from previous teleconferences on ICANN reform
http://www.dnso.org/dnso/notes/20020404.NCteleconf-minutes.html
http://www.dnso.org/dnso/notes/20020322.NCteleconf-minutes.html

Terms of reference for DNSO response to the case for reform.
http://www.dnso.org/dnso/notes/2002.NC-tor-DNSO-response-ICANN-reform.v3.htm
l

ICANN Staff Draft: Toward a Statement of the ICANN Mission
http://www.icann.org/general/toward-mission-statement-07mar02.htm

Note:

The next teleconference will be as scheduled 2 May at 15.00 Paris time.
See http://www.dnso.org/dnso/notes/2002.NC-calendar.html

DNSO Secretariat

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 17 Apr 2002 18:04:15 EDT
From: [email-masked]
Subject: [ga] Bulk Whois Data Issue

Please note the following comment posted by Tim Ruiz to the registrars list:

<< I understand the reasoning behind public disclosure of registrant data but 
it seems to have gone too far. In this day and age of privacy concerns it's a 
little insane that Registrars are required to make their customer data 
available to the public in bulk.  One-offs through a Web interface are one 
thing. Requirements for bulk access, including open ports, to the data are 
just too much. It's an open invitation to abuse with no one really willing to 
enforce proper use of the data. In fairness, I'm not sure there is any way to 
enforce it given the international nature of what we do. I believe there 
should NOT be any requirement for open port, or bulk, access to this data.>>
http://www.dnso.org/clubpublic/registrars/Arc01/msg02333.html

I share Tim's point of view, and would appeciate hearing the position of GA 
members on this topic (especially the views of those members that now 
participate on the WHOIS Committee).

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1129
*************************